@echo off
echo Making TMA...
rem DON'T CHANGE TMABCKUP! You can just compile it with itself.
tmabckup tma.asm
if errorlevel 0 	echo Ok.
md ..\bin
move tma.com ..\bin
if errorlevel 0         echo Executable: ..\bin\tma.com

